.browse {
    font-family: 'Montserrat', sans-serif;
    padding-bottom: 170px;
}

.browse__card {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #FFFFFF;
    box-shadow: 0px 2px 20px rgba(31, 31, 51, 0.03);
    border-radius: 20px;
    width: 220px;
    height: 230px;
}

.browse__card + .browse__card {
    margin-left: 25px;
}

.browse__title {
    text-align: center;
    font-size: 38px;
    font-weight: 700;
}

.browse__title-decor-line {
    display: block;
    width: 132px;
    height: 8px;
    margin: 0px auto;
    margin-top: 20px;
    background-color: #AA80FF;
    border-radius: 3px;
}

.browse__cards {
    margin-top: 60px;
    display: flex;
    justify-content: center;
}

.browse__card-img {
    text-align: center;
}

.browse__card-title {
    margin-top: 30px;
    font-weight: 600;
    font-size: 20px;
    text-align: center;
}

.browse__card--active {
    background: linear-gradient(90.26deg, #F99462 0.21%, rgba(249, 148, 98, 0.65) 97.38%);
    color: #FFFFFF;
}